/*
Theme Name: The7 Child
Theme URI: http://the7.io/
Author: Dream-Theme
Author URI: http://dream-theme.com/
Template: dt-the7
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you’ll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
License URI: License.txt
Tags: multipurpose, responsive, retina ready, SEO ready, mobile friendly, iOS, material design, clean, minimal, business, corporate, portfolio, creative, photography, one page site, micro site
Text Domain: the7mk2-child
*/

#primary-menu > li:nth-last-child(1) > a .menu-item-text .menu-text, #primary-menu > li:nth-last-child(2) > a .menu-item-text .menu-text {
color: #FFF !important;}
.top-bar {padding:10px;}
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}

.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full {
    display: none;
}
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {} .gv-map-entries {
    display: none !important;
}
#gv-map-canvas-1 {
    display: none !important;
}
.postid-1389 .post-meta,
.postid-1389 .single-share-box,
.postid-1389 .post-navigation {
    display: none !important;
}
#function-pre-footer {
    column-count: 3 !important;
	padding: 0px 25px !important;
	max-width: 1250px !important;
}
#function-pre-footer aside,
#function-pre-footer {
    width: 100% !important;
    display: inline-block !important;
}
#footer .gform_widget label
{
	display: none !important;
}
#footer .gform_widget .gform_footer
{
	margin-top: 0px !important;
	padding-top: 0px !important;
}
#footer .gform_widget ul > li:not(:nth-child(1))
{
	margin-top: 0px !important;
}
#footer .gform_widget > li:nth-child(1) .ginput_container > input
{
	margin-bottom: 0px !important;
}
#footer .gform_widget ul.gform_fields > li.gfield
{
	padding-right: 0px !important;
}
#footer .gform_widget .gform_footer > input
{
	width: 100% !important;
}
#footer section div.widget-title
{
	min-height: 52px !important;
	vertical-align: bottom !important;
}
.postid-1389 .wf-wrap
{
	padding: 0px !important;
}
#main
{
	padding-top: 30px !important;
}
.postid-1389 aside#sidebar 
{
	padding-left: 20px !important;
}
.headergold a
{
background: #004f44;
padding: 5px;
color: white !important;
text-decoration: none !important;
font-size: 16px;
float: right;
margin-left: 5px;
}
.dt-phone-header
{
	text-align: right !important;
	margin-right: 20px !Important;
}
.near-logo-first-switch p:nth-child(1)
{
	text-align: right !Important;
}
.fancy-header .hgroup
{
	overflow: visible !important;
}
.fancy-subtitle span
{
	font-family: 'Great Vibes', cursive;
	font-size: 77px;
	text-shadow: 0px 0px 5px black !important;
}
.header-bar .near-logo-first-switch
{
	margin-top: -29px !important;
	margin-left: 10px !important;
}


/* CUSTOM-EO LAYOUTS */
.page-id-1516 #main
{
	background: #f9f9ff !important;
}
.coolhover
{
	/*border: 1px solid purple; */
	box-shadow: 0px 0px 5px #c3c3c3;
	background: white !important;
	transition: all 0.5s !important;
}
.coolhover.coolfourth
{
	width: calc(25% - 5px) !important;
}
.coolhover.coolhalf
{
	width: calc(50% - 5px) !important;
}
.coolhover.coolthreequaters
{
	width: calc(75% - 5px) !important;
}
.coolhover:hover
{
	box-shadow: 0px 0px 10px #9e9393 !important;
    transition: all 0.5s !important;
}
.coolhover:first-child
{
	margin-right: 5px !important;
}
.coolhover:last-child
{
	margin-left: 5px !important;
}
.coolhover:not(:first-child):not(:last-child)
{
	margin-left: 2.5px !important;
	margin-right: 2.5px !important;
}
.coolhover > .vc_column-inner
{
	margin: 0 auto !important;
}
.fancy-bs-holder
{
	margin-bottom: 0px !important;
}
@media screen and (max-width: 780px)
{
	.coolhover:not(:first-child):not(:last-child)
	{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.coolhover.coolhalf,
	.coolhover.coolfourth,
	.coolhover.coolthreequaters
	{
		width: 100% !important;
		float: left !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-bottom: 12px !important;
	}
/* one item */
.coolhover .fancy-bs-holder ul li:not(:nth-last-child(1))
{
	margin-right: 1%;
}
.coolhover .fancy-bs-holder ul li:first-child:nth-last-child(1) {
  width: 99%;
	float: left;
}

/* two items */
.coolhover .fancy-bs-holder ul li:nth-child(2),
.coolhover .fancy-bs-holder ul li:first-child:nth-last-child(2) ~ li {
  width: 49%;
	float: left;
}

/* three items */
.coolhover .fancy-bs-holder ul li:first-child:nth-last-child(3),
.icon:first-child:nth-last-child(3) ~ li {
  width: 32.3333%;
	float: left;
}

/* four items */
.coolhover .fancy-bs-holder ul li:first-child:nth-last-child(4),
.coolhover .fancy-bs-holder ul li:first-child:nth-last-child(4) ~ li {
  width: 24%;
	float: left;
}
.fancy-subtitle span
{
	font-size: 50px !important;
}
#footer .wf-container
{
	column-count: 3 !important;
}
#footer .wf-container section.widget
{
	width: 100% !important;
}
}
#branding-bottom
{
	display: none !important;
}
@media screen and (max-width: 480px) {
	.coolhover .fancy-bs-holder ul > li
	{
		width: 100% !important;
	}
	footer .wf-container section:not(#custom_html-7)
	{
		display: none !important;
	}
#footer .wf-container
{
	column-count: 1 !important;
}
}
.top-bar.solid-bg,
header .branding
{
	max-width: 96.5% !important;
	margin: 0 auto !important;
}
header .branding .mini-widgets:last-child
{
	padding-right: 0px !important;
}
#primary-menu > li:nth-last-child(1),
#primary-menu > li:nth-last-child(2)
{
	background-color: #004f44 !important;
}
#primary-menu > li:nth-last-child(1) a:hover,
#primary-menu > li:nth-last-child(2) a:hover
{
	background-color: #023d35 !important;
}
#primary-menu > li:nth-last-child(1) > a > span > span > span.menu-text,
#primary-menu > li:nth-last-child(2) > a > span > span > span.menu-text
{
	color: white !important;
}
#primary-menu > li:nth-last-child(1):before
{
	border-color: white !important;
}
header #headertours li
{
	float: right !important;
	display: inline-block !important;
}
header #headertours li span
{
	padding: 0px 10px !important;
}
header #headertours li:nth-child(1)
{
	margin-right: 18px !important;
}
header #headertours li:nth-child(2)
{
	margin-right: 30px !important;
}
.home #main
{
	padding-top: 0px !important;
}
.homepageevents .ai1ec-calendar-view > .ai1ec-clearfix:nth-child(1),
.homepageevents .ai1ec-calendar-view > .ai1ec-pull-left,
.homepageevents .ai1ec-subscribe-container,
#sidebar a.ai1ec-calendar-link
{
	display: none !important;
}
.ai1ec-calendar-toolbar
{
	border: none !important;
}
.fancy-bs:hover
{
	box-shadow: 0px 0px 5px gray;
	transition: all 0.5s !important;
}
.single-ai1ec_event .ai1ec-event-avatar,
#sidebar .ai1ec-dropdown-toggle
{
	display: none !important;
}
.single-ai1ec_event .post-thumbnail > img
{
	max-width: 100% !important;
	height: auto !important;
}
.home .ai1ec-posterboard-time
{
	display: none !important;
}
#footer > .wf-wrap 
{
    width: 100% !important;
}
#footer > .wf-wrap > .wf-container-footer > .wf-container
{
	padding-left: 20px;
	padding-right: 20px;
}
#footer > .wf-wrap > .wf-container-footer > .wf-container .widget-title
{
	text-transform: uppercase !important;
}
	#facilities-horizontal-menu ul#menu-facilities li.menu-item
	{
		width: 12.45% !important;
		margin: 0px 0.1% !important;
		float: left !important;
		cursor: pointer !important;
	}
.vc_btn3.vc_btn3-size-md
{
	padding: 6px 20px !important;
}

#home-fb-linker > a
{
	background: #3B5998 !important;
	text-transform: uppercase !important;
	transition: all 0.5s !important;
	font-size: 20px !important;
	font-weight: bold !important;
	padding-left: 48px !important;
}
#home-fb-linker > a:hover
{
	background: #CEC2AB !important;
	transition: all 0.5s !important;
}
.homeGold > a
{
	background: #004f44 !important;
	text-transform: uppercase !important;
	transition: all 0.5s !important;
	font-size: 20px !important;
	font-weight: bold !important;
}
.homeGold > a:hover
{
	background: #CEC2AB !important;
	transition: all 0.5s !important;
}
.home #main
{
	padding-bottom: 0px !important;
}
.owl-carousel .owl-nav > a
{
	background: rgba(0,0,0,0.8) !important;
}
button.button, a.button, input[type="button"], input[type="reset"], .wpcf7-submit, .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], #main-slideshow .tp-button
{
	font-family: Open Sans, sans-serif !important;
}
.page-template-default #page .page-title .wf-td h1
{
	font-family: Great Vibes;
	font-size: 3.5rem;
	margin-left: 5px;
}
#primary-menu li.current-menu-ancestor > a > span > span > span
{
	color: #004f44 !important;
}
#function-pre-footer #custom_html-4 ul
{
	list-style-type: circle !important;
}
#function-pre-footer h3 {
	text-transform: uppercase;
}
.vc_tta-title-text
{
	font-weight: bold !important;
	font-family: Cormorant Garamond !important;
	font-size: 2.1em !important;
}
html, body, body.page, .wf-container > *
{
	font-family: 'Raleway', sans-serif !important;
}
@media screen and (min-width: 785px)
{
	#facilities-further-info aside
	{
		width: 31%;
		padding: 0 1% !important;
		float: left;
		border-top: 0px !important;
	}
	.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab 
	{
		margin: 1px 0.3% 0 1px !important;
	}
}
#facilities-further-info aside h3
{
	text-transform: uppercase;
}
.testimonialsslider .owl-nav > a
{
	background: rgba(0,0,0,0) !important;
}
.postid-1389 #function-pre-footer
{
	display: none !important;
}
#facilities-further-info ul li
{
	list-style-type: disc !important;
}
.gform_button
{
	background: #004f44 !important;
	font-family: Montserrat !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
	transition: all 0.5s !important;
}
.gform_button:hover
{
	background: #002520 !important;
	color: #004f44 !important;
	transition: all 0.5s !important;
}
.home .tp-video-play-button .tp-revstop
{
	margin-left: 16px !important;
}
.home #ai1ec-calendar > .ai1ec-calendar-toolbar
{
	display: none !important;
}
.main-slideshow
{
	max-width: 100% !important;
}
@media screen and (max-width: 1024px)
{
	.home .html5vid > video
	{
		left: unset !important;
	}
	.home #slide-8-layer-2
	{
		height: auto !important;
	}
}
#sidebar .ai1ec-agenda-widget-view .ai1ec-popup-trigger > span.ai1ec-event-time,
#sidebar .ai1ec-agenda-widget-view .ai1ec-year
{
	display: none !important;
}
#sidebar .ai1ec-agenda-widget-view .ai1ec-date
{
	background: none !important;
}
#sidebar .ai1ec-agenda-widget-view .ai1ec-event > a
{
	border: none !important;
}
#sidebar h3.widget-title
{
	text-transform: uppercase !important;
}
.wpb-js-composer .vc_tta-color-mulled-wine.vc_tta-style-flat .vc_tta-tab.vc_active > a
{
	background-color: rgba(42,43,108,1) !important;
}
.wpb-js-composer .vc_tta-color-mulled-wine.vc_tta-style-flat .vc_tta-tab:not(.vc_active) > a
{
	background-color: rgba(42,43,108,0.8) !important;
}
ul#menu-facilities li a
{
	cursor: pointer !important;
}
.postid-1389 .entry-content
{
	margin-bottom: 0px !important;
}
.postid-1389 #main
{
	padding-bottom: 0px !important;
}
.hideo
{
	display: none !important;
}
.ai1ec_event-template-default #respond,
.ai1ec-fa-external-link
{
	display: none !important;
}
@media screen and (max-width: 768px){ /* TABLET RESPONSIVE */
	.page-template-default .page-title h1
	{
		line-height: 70px !important;
	}
	div#facilities-horizontal-menu ul#menu-facilities li.menu-item
	{
		width: calc(14% - 20px) !important;
	}
	#facilities-further-info
	{
		padding: 15px !important;
	}
	#facilities-further-info aside .textwidget ul
	{
		padding-left: 15px !important;
	}
	.postid-1389 #main
	{
		padding-top: 0px !important;
	}
	.page-id-1313 .vc_col-sm-3:nth-child(1),
	.page-id-2302 .vc_col-sm-3:nth-child(1)
	{
		width: 100% !important;
	}
	.page-id-1313 .vc_col-sm-3:nth-child(1) .vc_empty_space,
	.page-id-2302 .vc_col-sm-3:nth-child(1) .vc_empty_space
	{
		height: 20px !important;
	}
	.page-id-1313 .vc_tta-panel-body .vc_col-sm-3,
	.page-id-2302 .vc_tta-panel-body .vc_col-sm-3,
	.page-id-1313 .vc_tta-panel-body .vc_col-sm-3:nth-child(3),
	.page-id-2302 .vc_tta-panel-body .vc_col-sm-3:nth-child(3)
	{
		width: 100% !important;
	}
	.page-id-1313 .vc_tta-panel-body .vc_col-sm-3 .vc_custom_heading,
	.page-id-2302 .vc_tta-panel-body .vc_col-sm-3 .vc_custom_heading
	{
		border-top: 1px solid gray;
		border-bottom: 1px solid gray;
	}
	.page-id-1313 .vc_col-sm-3:nth-child(3),
	.page-id-2302 .vc_col-sm-3:nth-child(3)
	{
		width: 50% !important;
	}
	.page-id-1313 .vc_tta-title-text,
	.page-id-2302 .vc_tta-title-text
	{
		font-size: 1.5em !important;
	}
	#layerslider_1
	{
		min-height: 275px !important;
	}
	#footer .wf-container
	{
		column-count: unset !important;
	}
	#footer .wf-container section.widget
	{
		width: 33% !important;
	}
	.hidebelow768
	{
		display: none !important;
	}
	.vc_custom_1511933528713
	{
		margin-top: 18px !important;
	}
.home .ai1ec-posterboard-view .ai1ec-event
	{
		width: 48% !important;
		display: inline-block !important;
		float: unset !important;
	}
	.vc_custom_1508389682786 > .wpb_wrapper > h1
	{
		font-size: 32px !important;
	}
}
@media screen and (max-width: 480px){ /* TABLET RESPONSIVE */
	.masthead-mobile
	{
		padding: 7px !important;
	}
	#fancy-header h2.fancy-subtitle > span
	{
		line-height: 40px !important;
		letter-spacing: 1px !important;
	}
	div#facilities-horizontal-menu ul#menu-facilities li.menu-item
	{
		width: 100% !important;
	}
	ul#menu-facilities li.menu-item
	{
		line-height: 35px !important;
		height: 35px !important;
		border-top: 1px solid white !important;
	}
	#testimonialheader
	{
		text-align: left !important;
	}
	#testimonialheader br
	{
		display: none !important;
	}
	div#main
	{
		padding-bottom: 0px !important;
	}
	#footer div.wf-container section.widget
	{
		width: 100% !important;
	}
	.mainpagetitle
	{
		text-align: center !important;
		line-height: 52px !important;
	}
	body.page-id-1313 #main .vc_col-sm-3:nth-child(3),
	body.page-id-2302 #main .vc_col-sm-3:nth-child(3)
	{
		width: 100% !important;
		text-align: center !important;
	}
	body.page-id-1313 #main .vc_col-sm-3:nth-child(3) ul,
	body.page-id-2302 #main .vc_col-sm-3:nth-child(3) ul
	{
		margin-left: unset !important;
	}
	.events_desktop_view
	{
		display: none;
	}
	.home .ai1ec-posterboard-view .ai1ec-event
	{
		width: 80% !important;
		display: inline-block !important;
		float: unset !important;
	}
	.home .ult-content-box-container .ult-content-box
	{
		max-width: 350px !important;
		margin: 0 auto !important;
	}
}
@media screen and ( min-width:479px )
{
	.events_mobile_view
	{
		display: none;
	}
}
@media screen and ( min-width:1025px )
{
	.home .ai1ec-posterboard-view .ai1ec-event
	{
		width: 16.66% !important;
		display: inline-block !important;
		float: unset !important;
		text-align: left;
		margin: 0px 20px !important;
	}
}
.home .ai1ec-posterboard-view
{
	text-align: center !important;
}
/* Refinements */
.postid-1389 .owl-carousel .owl-item .wpb_text_column .wpb_wrapper > p > span:first-child
{
	font-style: italic;
}
.page-id-1313 ul.vc_tta-tabs-list,
.page-id-2302 ul.vc_tta-tabs-list 
{
	text-align: center !important;
}
.page-id-1313 ul.vc_tta-tabs-list li > a > span,
.page-id-2302 ul.vc_tta-tabs-list li > a > span,
ul#menu-facilities li span
{
	font-size: 18.2px !important;
	font-family: Merriweather !important;
	font-weight: 300 !important;
}
.menu-facilities-container,
.menu-facilities-container ul#menu-facilities
{
	display: inline-block !important;
	width: 100% !important;
	text-align: center !important;
}
.postid-1389 #facilities-horizontal-menu ul#menu-facilities li.menu-item
{
	float: unset !important;
}
.page-id-239 .aio-icon-box .aio-icon-title
{
	font-family: Merriweather !important;
}
.page-id-1572 .content
{
	width: 100% !important;
}
.gform_wrapper label
{
	font-size: 14px !important;
}
.home .ai1ec-title-buttons,
.home .ai1ec-pull-left,
.home .ai1ec-pull-right
{
	display: none !important;
}
.right-widgets .facebook::before
{
	background-color: #2A2B6C !important;
}
.right-widgets .facebook span.soc-font-icon
{
	color: white !important;
}
#bottom-bar .bottom-text-block p a
{
	float: left !important;
}
.page-id-1313 ul.vc_tta-tabs-list,
.page-id-2302 ul.vc_tta-tabs-list
{
	background: linear-gradient(to left,rgba(0,0,0,0), #454683,#454683,#454683,#454683,#454683,#454683,#454683, rgba(0,0,0,0)) !important;
}
.vc_custom_1511933158269
{
	background-image: url('https://theterracefunctioncentre.com.au/wp-content/uploads/2018/01/celebrate-at-the-race-track-gawler-race-course-the-terrace-lrg.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 100% 34%;
}
.vc_custom_1511933158269 > .vc_col-sm-6:first-child
{
	background: #1e1e1e !important;
}
div.vc_custom_1511936318224,
div.vc_custom_1511936318224 > .upb_row_bg:first-child
{
	padding-top: 0px !important;
}
.searchform a#trigger-overlay
{
	color: #2A2B6C !important;
}
#headertours li span a
{
	font-size: 16px !important;
}
.postid-1389 #content h2 a, .postid-1389 #content h2 a:hover
{
	color: #0D39CE !important;
}
.fb_dialog
{
	bottom: 53pt !important;
	right: 2pt !important;
}
.terrace-events .vc_gitem-post-data-source-post_excerpt
{
	display: none !important;
}
.tribe-events-calendar th
{
	text-align: center !important;
}
.datepicker 
{
	z-index: 1000 !important;
}
div.social-feed-container-2267 .grid-item
{
	width: 20% !important;
	display: inline-block;
	vertical-align: top;
}
/*div.social-feed-container-2267 .grid-item
{
	width: 33% !important;
	display: inline-block;
	vertical-align: top;
}
div.social-feed-container-2268 .grid-item
{
	width: 100% !important;
	display: inline-block;
	vertical-align: top;
}*/
div.social-feed-container-2262,
div.social-feed-container-2267,
div.social-feed-container-2268
{
	width: 100% !important;
}
div.social-feed-container-2262 .author-title,
div.social-feed-container-2267 .author-title,
div.social-feed-container-2268 .author-title
{
	display: none !important;
}
div.social-feed-container-2262 div.social-feed-element > a,
div.social-feed-container-2267 div.social-feed-element > a,
div.social-feed-container-2268 div.social-feed-element > a
{
	text-align: center !important;
}
div.social-feed-container-2262 div.social-feed-element > a > img,
div.social-feed-container-2267 div.social-feed-element > a > img,
div.social-feed-container-2268 div.social-feed-element > a > img
{
	max-height: 200px !important;
	width: auto !important;
	height: auto !important;
	max-width: 100% !important;
	margin: 0 auto !important;
}
.homeGold a
{
	font-family: Open Sans;
	text-transform: unset !important;
	font-weight: 500 !important;
}
/*.hideme
{
	display: none !important;
}*/

.page-template-default #page .page-title .wf-td h1 {
    font-family: Great Vibes;
    font-size: 3.5rem;
    margin-left: 5px;
}
.wf-container-footer .wf-container
{
	display: flex !important;
	justify-content: space-between !important;
	width: 100% !important;
}
.bottom-text-block p {
	display: flex !important;
	justify-content: space-between;
	width: 100% !important;
}
.bottom-text-block{
	display: flex !important;
	width: 100% !important;
}
.bottom-text-block p > a
{
	order: 2 !important;
}

